Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/v1/crm/tickets/{ticketId}/watchers \ --header 'Authorization: Bearer <token>'
{ "meta": { "totalCount": 123, "totalPages": 123, "page": 123, "perPage": 123 }, "data": [ { "ticketId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "userId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "createdAt": "<string>", "createdBy": "3c90c3cc-0d44-4b50-8888-8dd25736052a" } ] }
Retrieve all watchers on a ticket
Enter token in following format: Bearer
Show child attributes
The paginated list of ticket watchers.